package net.wanji.opt.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

@NoArgsConstructor
@Data
@ApiModel(value = "GreenwaveRunMonitorVO", description = "子区信息-运行监测返回值")
public class GreenwaveRunMonitorVO {
    @ApiModelProperty(value = "时间")
    private String hour;
    @ApiModelProperty(value = "平均速度")
    private Integer avgSpeed;
    @ApiModelProperty(value = "拥堵指数")
    private Double congestionIndex;
    @ApiModelProperty(value = "行程时间")
    private Integer travelTime;
    @ApiModelProperty(value = "绿波方向")
    private String roadDirection;
}
